/*#menuMobileIconBt {
	margin-left: auto;
	float: right;
	z-index: 4;
	position:absolute;
	top: 10px;
	right: 1px;
}*/
button a {
color:rgb(137,137,137);
}
#qs-dropdownmenu{
	
	position:fixed; 
	width:100%;
	z-index:999;
	/*min-height:250px;*/ 
	background:#FFFFFF;	
	padding-top:1rem;
}
/*
#qs-dropdownmenu2{
	min-height: 200px;	
}*/
.qs-container{
 	padding-right: 15px;
 	padding-left: 15px;
	margin-right:auto;
	margin-left:auto;
}
#optionGroup{
	padding-top: 5px;
    flex-wrap: nowrap;
    margin-bottom: 1rem;
}

#optionGroup2{
	padding-top: 5px;
    flex-wrap: nowrap;
    margin-bottom: 1rem;
}

.qs-active{
	color: rgb(0,150, 69)!important;
}

.qs-active2{
	color: rgb(0,150, 69)!important;
}
.qs-newmenu{
	list-style:none;
	margin:0;
	padding:0;
	display:flex;
}
.qs-newmenu2{
	list-style:none;
	margin:0;
	padding:0;
	display:flex;
}
.grey-menu{
	position: absolute;
	height:2.5rem;
	z-index: -1;
	width:100%;
	top:113%;
}
.qs-newmenu-button{
	text-decoration:none;
	display:block;
}

.qs-newmenu-dropdown{
	position:absolute;
	display:none;
	white-space:nowrap;
	z-index:999;
	background-color:#FFFFFF;
	min-height:15rem;
	
}

ul li:hover .qs-newmenu-dropdown{
	display:block;	
}

ul li {
position:relative;
}
.qs-newmenu-dropdown3{
	position:absolute;
	display:none;
	left:100%;
	top:0%;
	white-space:nowrap;
	background-color:#FFFFFF;
	
}

.qs-newmenu-dropdown2{
	position:absolute;
	display:none;
	left:100%;
	
	white-space:nowrap;
	background-color:#FFFFFF;
	bottom:-100%;
}

.qs-newmenu-dropdown li:hover .qs-newmenu-dropdown2{
	display:block;	
}

.qs-newmenu-dropdown li:hover .qs-newmenu-dropdown3{
	display:block;	
}
#navbartablet{
	width: 60%;
	position: absolute;
	z-index: 999;
	background: rgb(255,255,255);
	padding: 0 1rem 0 1rem;
	right: 1px;	
	top: 5rem;
}
.qs-megamenu {
    background-color: #f1f1f2;
    border: none;
	margin-top: 0;
}

.navbar-light .navbar-nav .nav-link {
    /*font-weight: bold;*/
}

.qs-txt-subitem-1{
  color:#aaaaab;
}
.qs-txt-subitem-2{
    color: rgb(0,150, 69)!important;
    
}

#_1Menu{
    margin-top: 1px;
}
.qs-megamenu-subitem-2 {
    margin-top: 3.7em;
}

.megamenu-content{
    display:none;
    position: relative;
    
}

.megamenu-li:hover .megamenu-content {
  display: block;
  left:0;
  right:0;
}

.li-submenu{
padding-left:20rem;
}

.column{
    float:left;
    width: 16.66%;
}

.row-pad{
    @*padding-left:23rem;*@
    width: 100vw;
    background-color: #f1f1f2; 
    @*padding: 1rem 8rem 1rem 0rem;*@ 
    font-size:0.8rem;
    
}
.submenu-content{
   	border: none;
    margin-top:1.5rem;
	background-color: #FFFFFF;
	height:10rem;
}
.column-sub{
    background-color: rgb(255,255,255);
    
    
}
.noborder{
    border:none;
   
}
.category{
    width:100%;
	color:rgb(0,150,69);
	height:2.5rem;
	padding-top:10px;
	padding-bottom:20px;
	background-color: #f1f1f2;
	margin-top:3.5px;
    @*padding-left:3rem;*@
	
}
.pad-col-submenu{
    padding-left:32px;
    max-width:15rem;
}
.submenus-pad{
    padding-left:2.5rem;
	
}

.spacer{
    width:27vw;
    @*flex-grow:0.186;*@
}
.spacer2{
    width:32vw;
}
.grey-bar{
    padding-left:1.7rem;
}
.full-width-menu{
    width: 100vw;
    margin-left: 50%;
    transform: translateX(-50%);
}
.full-width-scrollmenu{
    width: 100vw;
    margin-left: 60%;
    transform: translateX(-59%);
}
.mobile-search{
	width:50%;
	margin-right:1rem;
	float:right;
}
.push{
	margin-right:1.75rem;
}
.tablet{
	justify-content:flex-end;
}
.menu-button{
	border:none;
	background:none;
	font-size: 1.15rem;
}
.menu-button:focus {
	outline:none;
	color: rgb(0,150,69);
}
.optionMenu{
	display:none;
	z-index:1;
	padding-left:6rem;
	position: fixed;
    left: 35vw;
    top: 1rem;
}
.option-link a:hover .optionMenu{
	display:block;
}

#redes_socias_bar{
	display:flex;
	width:44%;
}

.qs-dropdown-menu{
	display:none;
	
}

.pad-col-submenu:hover .optionMenu{
	display:block;	
}

.qs-option-ul{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	/*max-height: 9.5rem;*/
	white-space: nowrap;
}
.dropdown-novomenu:hover .submenu-content{
	display:block;
}

.qs-inactive{
	
}
 @media screen and (min-width: 980px) and (max-width: 1800px){

.full-width-scrollmenu{
    width: 100vw;
    margin-left: 48%;
    transform: translateX(-59%);
    }

}